#ifndef ___COVERAGEFRAMEWORK_COVMAN_H___
#define ___COVERAGEFRAMEWORK_COVMAN_H___

extern int branch(char *key, int value);
extern void statement(char *key);

#endif // ___COVERAGEFRAMEWORK_COVMAN_H___
